Project

General

Profile

Bug #8091

Install from Web: Guzzle 6 conflict

Added by krileon 2 months ago. Updated 2 months ago.

Status:
Closed
Priority:
High
Assignee:
Target version:
Start date:
13 July 2020
Due date:
% Done:

100%

Estimated time:

Description

If the site has Guzzle 6 loaded there's a conflict between how query parameters are handled. In Guzzle 6 and newer you can supply query parameters in the URL OR in the options array. You can not supply them in both like you could in previous releases.

https://www.joomlapolis.com/forum/255-developer-members-support/242661-install-from-web-errors#319476

History

#1 Updated by krileon 2 months ago

  • Status changed from Assigned to Resolved
  • % Done changed from 0 to 100

Fixed in MR !1565

#2 Updated by beat 2 months ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF